b_1 = 140.318494239
mu_c = 0.617164689721
A = 26.6244052962
shape = 3.82693957272
tau = 62.6760056388
Ter = 283.053105018
s_r = 99.8971968756
Gsquare = 3.65191754265
ID = "Tarana_propersims_46"
best_statisic = 3.65191754265